<?php 
$this->load->view('site/templates/header.php');
?>
<link rel="stylesheet" media="all" type="text/css" href="css/site/<?php echo SITE_COMMON_DEFINE ?>developer.css">
<section>    
  	<div class="main">
    <div class="payment_sucess">
        <div class="container" style="margin:0">
        
         <div class="cart_items">
        
         <h2><?php if($this->lang->line('cart_ord_confirm') != '') { echo stripslashes($this->lang->line('cart_ord_confirm')); } else echo "Order Confirmation"; ?></h2>
        
        <div class="clear"></div>
        
            <div class="cart-list chept2">
					
					
			<?php if($Confirmation =='Success'){ ?>                    
					<div class="cart-payment-wrap card-payment new-card-payment">
						<strong><?php if($this->lang->line('order_tran_sucss') != '') { echo stripslashes($this->lang->line('order_tran_sucss')); } else echo "Your Transaction Success"; ?></strong>
                        <div class="payment_success"><img src="images/site/success_payment.png" /></div>
					</div>
                    
            <?php
			 $this->output->set_header('refresh:5;url='.base_url().'purchase-review'); 
			 }elseif($Confirmation =='Failure'){ ?>        
            
            					<div class="cart-payment-wrap card-payment new-card-payment">
				<strong><?php if($this->lang->line('order_tran_failure') != '') { echo stripslashes($this->lang->line('order_tran_failure')); } else echo "Your Transaction Failure"; ?></strong>
                <div class="payment_success"><b><?php echo urldecode($errors); ?></b></div>
                        <div class="payment_success"><img src="images/site/failure_payment.png" /></div>
					</div>

            
            <?php
			if($productPage!=''){
			 $this->output->set_header('refresh:5;url='.base_url().'shop/billing'); 
			}else{
			 $this->output->set_header('refresh:5;url='.base_url().'checkout'); 	
			}
			 } 
			 
			 if($this->uri->segment(3) == 'subscribe'){
			 	$this->output->set_header('refresh:5;url='.base_url().'fancyybox/manage'); 
			 }elseif($this->uri->segment(3) == 'gift'){
			 	$this->output->set_header('refresh:5;url='.base_url().'settings/giftcards'); 
			 }elseif($this->uri->segment(3) == 'cart'){
			 	$this->output->set_header('refresh:5;url='.base_url().'purchase-review'); 
			}elseif($this->uri->segment(3) == 'product'){
			 	$this->output->set_header('refresh:5;url='.base_url().'shop/sell'); 	
			 }
			  ?>
            



				</div>
	  </div>
	  <!-- / content -->
	</div>
    
    </div>
     </div>
     </div>
     </div>   
	
	
 
<script type="text/javascript" src="js/site/jquery.validate.js"></script>

<?php $this->load->view('site/templates/footer'); ?>



<!--<script>
	$("#shippingAddForm").validate();
	
	jQuery(function($) {
		var $select = $('.gift-recommend select.select-round');
		$select.selectBox();
		$select.each(function(){
			var $this = $(this);
			if($this.css('display') != 'none') $this.css('visibility', 'visible');
		});
	});
</script>
<script>
    //emulate behavior of html5 textarea maxlength attribute.
    jQuery(function($) {
        $(document).ready(function() {
            var check_maxlength = function(e) {
                var max = parseInt($(this).attr('maxlength'));
                var len = $(this).val().length;
                if (len > max) {
                    $(this).val($(this).val().substr(0, max));
                }
                if (len >= max) {
                    return false;
                }
            }
            $('textarea[maxlength]').keypress(check_maxlength).change(check_maxlength);
            
            
        });
    });
</script>-->
